17 Dec 2021

Update on Apache Log4j Vulnerability issue

In conjunction with the Apache Log4j Vulnerability issue we have tested our products against this and found that our products are not affected.

  • Read the report of the Vanderbilt products test here
  • Learn more about the results of the Comnet products' test here

Not on our Mailing List?